<?php

namespace ThurData\Servers\KerioEmail\App\Configuration\Addon\Config;

/**
 * Runs before loading module configuration
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Before extends \ThurData\Servers\KerioEmail\Core\Configuration\Addon\Config\Before
{

    /**
     * @param array $params
     * @return array
     */
    public function execute(array $params = [])
    {
        $return = parent::execute($params);

        return $return;
    }
}
